Subject: pkg/13764: options to php4 pkg disabling prce
To: None <>
From: None <>
List: netbsd-bugs
Date: 08/21/2001 21:01:19
>Number:         13764
>Category:       pkg
>Synopsis:       options to php4 pkg disabling prce
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Aug 21 07:55:00 PDT 2001
>Release:        NetBSD 1.5.1
	Base installation, nothing special

System: NetBSD zark 1.5.1 NetBSD 1.5.1 (GENERIC) #56: Mon Jul 2 15:54:23 CEST 2001 i386

	Having the --without-prce-regex flag completely disables the perl
	compatible regex:es in php4, instead of using the bundled prce
	(which I presume is the idea?). Since it's compiled in, i don't see
	the point of this. There is a pkg for prce, but no dependency or
	obvious conflict.
	remove CONFIGURE_FLAGS+=--without-prce-regex from the Makefile.common